Nutra Connect - Bug #9661

Forget Password > Copy paste the OTP, Field gets disabled and when clicked on verfiy password,
gives validation.

04/16/2024 10:32 AM - Shubham J

Status: Feedback Start date: 04/16/2024
Priority: Normal Due date:

Assignee: Naveen Deswal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 04/16/2024 06:29 PM - Narendra Singh

- Status changed from New to In Progress

#2 - 04/27/2024 11:05 AM - Narendra Singh

- Status changed from In Progress to Resolved

copy page not a issue.

#3 - 04/27/2024 12:00 PM - Shubham J

- Status changed from Resolved to Reopened

#4 - 05/01/2024 06:21 PM - Narendra Singh

| am not find any issue in this page

#5 - 05/01/2024 06:21 PM - Narendra Singh

- Status changed from Reopened to Resolved

#6 - 05/03/2024 03:27 PM - Shubham J
- File clipboard-202405031527-0vul7.png added

- Status changed from Resolved to Reopened
#7 - 05/06/2024 07:22 PM - Narendra Singh

- Status changed from Reopened to Feedback

| am not able to raise that problem again
